package com.ssj.dao.conch.parents.dao;

import com.ssj.service.conch.parents.request.QuerySchoolList;

import java.util.List;
import java.util.Map;

public interface ParentQueryDao {

	List<Map<String, Object>> getSchoolList(QuerySchoolList request);
	List<Map<String, Object>> getSayList(String parentId);
	
	public List<Map<String, Object>> refundOrdersInfo(String userId);
}
